.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

.facebook__icon {
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_5_97488)"><path d="M20 9.99648C20 4.47363 15.5229 -0.00351715 10 -0.00351715C4.47715 -0.00351715 0 4.47363 0 9.99648C0 14.9878 3.65686 19.1248 8.4375 19.875V12.8871H5.89844V9.99648H8.4375V7.79336C8.4375 5.28711 9.93043 3.90273 12.2146 3.90273C13.3087 3.90273 14.4531 4.09805 14.4531 4.09805V6.55898H13.1921C11.9499 6.55898 11.5625 7.32982 11.5625 8.12064V9.99648H14.3359L13.8926 12.8871H11.5625V19.875C16.3431 19.1248 20 14.9878 20 9.99648Z" fill="%23100F0D"/><path d="M13.8926 12.8906L14.3359 10H11.5625V8.12416C11.5625 7.33334 11.9499 6.5625 13.1921 6.5625H14.4531V4.10156C14.4531 4.10156 13.3087 3.90625 12.2146 3.90625C9.93043 3.90625 8.4375 5.29062 8.4375 7.79688V10H5.89844V12.8906H8.4375V19.8785C8.94662 19.9584 9.46844 20 10 20C10.5316 20 11.0534 19.9584 11.5625 19.8785V12.8906H13.8926Z" fill="white"/></g><defs><clipPath id="clip0_5_97488"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
}

.instagram__icon {
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="044-instagram 1" clip-path="url(%23clip0_5_97495)"><g id="Group"><path id="Vector" d="M10.0027 4.85938C7.16689 4.85938 4.87109 7.15767 4.87109 9.99095C4.87109 12.8267 7.16939 15.1225 10.0027 15.1225C12.8385 15.1225 15.1342 12.8242 15.1342 9.99095C15.1342 7.15517 12.836 4.85938 10.0027 4.85938ZM10.0027 13.3217C8.16187 13.3217 6.6719 11.8309 6.6719 9.99095C6.6719 8.15098 8.1627 6.66018 10.0027 6.66018C11.8426 6.66018 13.3334 8.15098 13.3334 9.99095C13.3343 11.8309 11.8435 13.3217 10.0027 13.3217Z" fill="%23111111"/><path id="Vector_2" d="M14.1233 0.0628211C12.2833 -0.0230107 7.72589 -0.0188441 5.88425 0.0628211C4.26595 0.138653 2.83847 0.529479 1.68766 1.68029C-0.23564 3.60359 0.0101892 6.19521 0.0101892 9.99598C0.0101892 13.8859 -0.206474 16.4175 1.68766 18.3117C3.61846 20.2416 6.24758 19.9891 10.0033 19.9891C13.8566 19.9891 15.1866 19.9916 16.5491 19.4641C18.4015 18.745 19.7998 17.0892 19.9365 14.1151C20.0232 12.2743 20.0182 7.71769 19.9365 5.87605C19.7715 2.36528 17.8874 0.236151 14.1233 0.0628211ZM17.0357 17.0392C15.7749 18.3 14.0258 18.1875 9.97918 18.1875C5.81259 18.1875 4.14178 18.2492 2.92264 17.0267C1.5185 15.6292 1.77266 13.3851 1.77266 9.98265C1.77266 5.37856 1.30017 2.06279 5.92092 1.82612C6.98257 1.78862 7.29506 1.77612 9.96751 1.77612L10.005 1.80112C14.4458 1.80112 17.9299 1.33613 18.139 5.95605C18.1865 7.0102 18.1974 7.32686 18.1974 9.99515C18.1965 14.1134 18.2749 15.7942 17.0357 17.0392Z" fill="%23111111"/><path id="Vector_3" d="M15.3398 5.85923C16.002 5.85923 16.5389 5.32235 16.5389 4.66008C16.5389 3.99781 16.002 3.46094 15.3398 3.46094C14.6775 3.46094 14.1406 3.99781 14.1406 4.66008C14.1406 5.32235 14.6775 5.85923 15.3398 5.85923Z" fill="%23111111"/></g></g><defs><clipPath id="clip0_5_97495"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
}

.linkedin__icon {
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_5_95598)"><path d="M19.9949 20.0007V19.9999H19.9999V12.6649C19.9999 9.07664 19.2274 6.3125 15.0325 6.3125C13.0158 6.3125 11.6625 7.41916 11.11 8.46831H11.0517V6.6475H7.07422V19.9999H11.2158V13.3883C11.2158 11.6474 11.5458 9.96413 13.7016 9.96413C15.8258 9.96413 15.8575 11.9508 15.8575 13.4999V20.0007H19.9949Z" fill="%23111111"/><path d="M0.328125 6.64844H4.47475V20.0008H0.328125V6.64844Z" fill="%23111111"/><path d="M2.40164 0C1.07582 0 0 1.07582 0 2.40164C0 3.72746 1.07582 4.82578 2.40164 4.82578C3.72746 4.82578 4.80328 3.72746 4.80328 2.40164C4.80245 1.07582 3.72663 0 2.40164 0V0Z" fill="%23111111"/></g><defs><clipPath id="clip0_5_95598"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
}

.twitter__icon {
  background-image: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17.945 5.9275C18.7583 5.35 19.4425 4.62917 20 3.79917V3.79833C19.2558 4.12417 18.4642 4.34083 17.6375 4.44583C18.4875 3.93833 19.1367 3.14083 19.4417 2.18C18.6492 2.6525 17.7742 2.98583 16.8417 3.1725C16.0892 2.37083 15.0167 1.875 13.8467 1.875C11.5767 1.875 9.74917 3.7175 9.74917 5.97583C9.74917 6.30083 9.77667 6.61333 9.84417 6.91083C6.43583 6.74417 3.41917 5.11083 1.3925 2.62167C1.03917 3.23583 0.830833 3.93833 0.830833 4.69417C0.830833 6.11417 1.56167 7.3725 2.6525 8.10167C1.99333 8.08917 1.3475 7.8975 0.8 7.59667V7.64167C0.8 9.63417 2.22083 11.2892 4.085 11.6708C3.75083 11.7625 3.3875 11.8058 3.01 11.8058C2.7475 11.8058 2.4825 11.7908 2.23417 11.7358C2.765 13.3592 4.27333 14.5533 6.065 14.5925C4.67 15.6833 2.89833 16.3408 0.980833 16.3408C0.645 16.3408 0.3225 16.3258 0 16.285C1.81667 17.4558 3.96833 18.125 6.29 18.125C13.5258 18.125 18.2417 12.0883 17.945 5.9275Z" fill="%23111111"/></svg>');
}

.youtube__icon {
  background-image: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.5575 5.63353L19.5825 5.79686C19.3408 4.93937 18.6883 4.27771 17.8592 4.03688L17.8417 4.03271C16.2825 3.60939 10.0085 3.60939 10.0085 3.60939C10.0085 3.60939 3.7502 3.60105 2.17522 4.03271C1.33023 4.27771 0.676904 4.93937 0.439406 5.77936L0.43524 5.79686C-0.147253 8.83932 -0.15142 12.4951 0.461073 15.7526L0.43524 15.5876C0.676904 16.4451 1.3294 17.1067 2.15855 17.3476L2.17605 17.3517C3.73353 17.7759 10.0093 17.7759 10.0093 17.7759C10.0093 17.7759 16.2667 17.7759 17.8425 17.3517C18.6883 17.1067 19.3417 16.4451 19.5792 15.6051L19.5833 15.5876C19.8483 14.1726 20 12.5443 20 10.881C20 10.8201 20 10.7585 19.9992 10.6968C20 10.6401 20 10.5726 20 10.5051C20 8.84099 19.8483 7.21268 19.5575 5.63353ZM8.00681 13.7351V7.65767L13.2284 10.701L8.00681 13.7351Z" fill="%23111111"/></svg>');
}

/* <HOSTING TECH ICONS> */

/* </HOSTING TECH ICONS> */

.content-padding {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

/* <SHARED COMPONENTS> */

/* </SHARED COMPONENTS> */

/* <SERVICE SECTION COMPONENTS> */

/* Service Overview Container Component */

/* Service Text Group Component */

/* ./Service Text Group Component */

/* Service Title Text Component */

/* ./Service Title Text Component */

/* ./Service Overview Container Component */

/* Overview CTA Button */

/* ./Overview CTA Button */

/* Overview Image Section Component */

/* ./Overview Image Section Component */

/* Overview Image Component */

/* ./Overview Image Component */

/* <LOGO SLIDER COMPONENT> */

/* </LOGO SLIDER COMPONENT> */

/* <PRICING TABLE HEADER COMPONENT> */

/* </PRICING TABLE HEADER COMPONENT> */

/* <TWO TYPE SERVICE BUTTON COMPONENT> */

/* </TWO TYPE SERVICE BUTTON COMPONENT> */

/* <PRICING TABLE COMPONENT> */

.loader {
  width: 100%;
  height: 4.8rem;
  background: #e0e0e0;
  position: relative;
  overflow: hidden;
  display: block;
}

@keyframes shimmer {
  0% {
    transform: translateX(-100%);
  }

  100% {
    transform: translateX(100%);
  }
}

/* .features-list__button-more::before {
        content: ' Lihat Fitur Lainnya';
        @apply mr-2 w-full bg-transparent border-0 text-u-gray;
    } */

/* .features-list-more[aria-expanded='true'] + .features-list__button-more::before {
        content: ' Lebih Sedikit';
    }

    .features-list-more[aria-expanded='true'] + .features-list__button-more::before {
        content: ' Lebih Sedikit';
    } */

.features-list__button-more > i.fa-chevron-down {
  padding-top: 0.2rem;
}

.features-list-more[aria-expanded='true'] + .features-list__button-more > i.fa-chevron-down {
  transform: rotate(180deg);
}

/* </PRICING TABLE COMPONENT> */

/* <FEATURES COMPONENT> */

/* </FEATURES COMPONENT> */

/* <DOMAIN ORDER COMPONENT> */

.domain-order-container.container > .tab-button-group {
  margin-bottom: 2.4rem;
  display: none;
  height: 5.6rem;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 2.4rem;
  --tw-bg-opacity: 1;
  background-color: rgb(42 63 85 / var(--tw-bg-opacity));
  padding: 0.4rem;
  font-size: 1.6rem;
  font-weight: 800;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 768px) {
  .domain-order-container.container > .tab-button-group {
    display: flex;
  }
}

@media (min-width: 1280px) {
  .domain-order-container.container > .tab-button-group {
    margin-left: auto;
    margin-right: auto;
  }
}

/* .domain-tld-item:not(:last-child) {
        @apply mb-7;
    } */

/* </DOMAIN ORDER COMPONENT> */

/* </CUSTOMER REVIEWS COMPONENT> */

/* <SUPPORT COMPONENT> */

/* </SUPPORT COMPONENT> */

/* <SUPPORT CONTACT SECTION> */

/* </SUPPORT CONTACT SECTION> */

/* <TECH PARTNER COMPONENT> */

/* </TECH PARTNER COMPONENT> */

/* <HOSTING FEATURES COMPONENT> */

/* </HOSTING FEATURES COMPONENT> */

/* <DOMAIN ORDER FORM COMPONENT> */

/* </DOMAIN ORDER FORM COMPONENT> */

/* <HOSTING TECH> */

/* </HOSTING TECH> */

/* <DOMAIN PRICING COMPONENTS> */

/* </DOMAIN PRICING COMPONENTS> */

/* <DOMAIN FEATURES> */

/* </DOMAIN FEATURES> */

/* <DOMAIN PROMOTIONS COMPONENTS> */

/* </DOMAIN PROMOTIONS COMPONENTS> */

/* <VPS TECH COMPONENTS> */

/* </VPS TECH COMPONENTS> */

.collapse {
  visibility: inherit !important;
}

.footer-mobile-nav-item .collapse.in {
  visibility: inherit !important;
}

.footer-mobile-nav-item ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 640px) {
  .container {
    max-width: 100% !important;
    width: auto !important;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 750px !important;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 970px !important;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px !important;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px !important;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px !important;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1280px !important;
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

.collapse {
  visibility: collapse;
}

.order-first {
  order: -9999;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-32 {
  margin-bottom: 8rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mb-\[2\.4rem\] {
  margin-bottom: 2.4rem;
}

.mb-\[2\.5rem\] {
  margin-bottom: 2.5rem;
}

.mb-\[2\.622rem\] {
  margin-bottom: 2.622rem;
}

.mb-\[3\.2rem\] {
  margin-bottom: 3.2rem;
}

.mr-\[1\.6rem\] {
  margin-right: 1.6rem;
}

.mr-\[2\.87rem\] {
  margin-right: 2.87rem;
}

.inline-block {
  display: inline-block;
}

.flex {
  display: flex;
}

.hidden {
  display: none;
}

.h-\[2rem\] {
  height: 2rem;
}

.h-\[4\.4rem\] {
  height: 4.4rem;
}

.w-\[2rem\] {
  width: 2rem;
}

.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}

.w-\[20rem\] {
  width: 20rem;
}

.w-\[18rem\] {
  width: 18rem;
}

.max-w-\[10\.768rem\] {
  max-width: 10.768rem;
}

.max-w-\[10\.986rem\] {
  max-width: 10.986rem;
}

.max-w-\[16rem\] {
  max-width: 16rem;
}

.max-w-\[9\.721rem\] {
  max-width: 9.721rem;
}

.basis-\[45\%\] {
  flex-basis: 45%;
}

.cursor-pointer {
  cursor: pointer;
}

.flex-col {
  flex-direction: column;
}

.items-center {
  align-items: center;
}

.justify-between {
  justify-content: space-between;
}

.rounded-full {
  border-radius: 9999px;
}

.border {
  border-width: 1px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-b-0 {
  border-bottom-width: 0px;
}

.border-l-0 {
  border-left-width: 0px;
}

.border-r-0 {
  border-right-width: 0px;
}

.border-t {
  border-top-width: 1px;
}

.border-t-0 {
  border-top-width: 0px;
}

.border-solid {
  border-style: solid;
}

.border-silver {
  --tw-border-opacity: 1;
  border-color: rgb(225 228 232 / var(--tw-border-opacity));
}

.bg-wash-white {
  --tw-bg-opacity: 1;
  background-color: rgb(250 251 252 / var(--tw-bg-opacity));
}

.bg-contain {
  background-size: contain;
}

.bg-no-repeat {
  background-repeat: no-repeat;
}

.p-\[1\.2rem\] {
  padding: 1.2rem;
}

.py-20 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.pb-\[2\.4rem\] {
  padding-bottom: 2.4rem;
}

.pt-8 {
  padding-top: 2rem;
}

.pt-\[2\.4rem\] {
  padding-top: 2.4rem;
}

.text-\[1\.6rem\] {
  font-size: 1.6rem;
}

.font-bold {
  font-weight: 700;
}

.leading-\[2\.2rem\] {
  line-height: 2.2rem;
}

.text-dreamless-white {
  --tw-text-opacity: 1;
  color: rgb(17 17 17 / var(--tw-text-opacity));
}

.text-shadow-mountain {
  --tw-text-opacity: 1;
  color: rgb(87 87 87 / var(--tw-text-opacity));
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px) {
  .md\:mb-0 {
    margin-bottom: 0px;
  }

  .md\:mb-14 {
    margin-bottom: 3.5rem;
  }

  .md\:mb-16 {
    margin-bottom: 4rem;
  }

  .md\:mb-32 {
    margin-bottom: 8rem;
  }

  .md\:mb-48 {
    margin-bottom: 12rem;
  }

  .md\:mr-16 {
    margin-right: 4rem;
  }

  .md\:mr-\[12\.6rem\] {
    margin-right: 12.6rem;
  }

  .md\:mr-\[7\.6rem\] {
    margin-right: 7.6rem;
  }

  .md\:mt-48 {
    margin-top: 12rem;
  }

  .md\:mr-\[3\.6rem\] {
    margin-right: 3.6rem;
  }

  .md\:\!inline-block {
    display: inline-block !important;
  }

  .md\:\!flex {
    display: flex !important;
  }

  .md\:\!hidden {
    display: none !important;
  }

  .md\:hidden {
    display: none;
  }

  .md\:h-fit {
    height: -moz-fit-content;
    height: fit-content;
  }

  .md\:max-w-\[13\.521rem\] {
    max-width: 13.521rem;
  }

  .md\:max-w-\[15\.28rem\] {
    max-width: 15.28rem;
  }

  .md\:max-w-\[72rem\] {
    max-width: 72rem;
  }

  .md\:basis-\[18rem\] {
    flex-basis: 18rem;
  }

  .md\:flex-wrap {
    flex-wrap: wrap;
  }

  .md\:\!pt-16 {
    padding-top: 4rem !important;
  }
}

@media (min-width: 1280px) {
  .xl\:order-first {
    order: -9999;
  }

  .xl\:mb-0 {
    margin-bottom: 0px;
  }

  .xl\:mb-16 {
    margin-bottom: 4rem;
  }

  .xl\:mb-64 {
    margin-bottom: 16rem;
  }

  .xl\:mb-\[6\.644rem\] {
    margin-bottom: 6.644rem;
  }

  .xl\:mr-0 {
    margin-right: 0px;
  }

  .xl\:mr-\[17\.7rem\] {
    margin-right: 17.7rem;
  }

  .xl\:mr-\[6\.4rem\] {
    margin-right: 6.4rem;
  }

  .xl\:mr-\[7\.2rem\] {
    margin-right: 7.2rem;
  }

  .xl\:mt-0 {
    margin-top: 0px;
  }

  .xl\:mr-\[8rem\] {
    margin-right: 8rem;
  }

  .xl\:mr-\[7\.6rem\] {
    margin-right: 7.6rem;
  }

  .xl\:w-fit {
    width: -moz-fit-content;
    width: fit-content;
  }

  .xl\:w-\[20rem\] {
    width: 20rem;
  }

  .xl\:max-w-none {
    max-width: none;
  }

  .xl\:max-w-\[20rem\] {
    max-width: 20rem;
  }

  .xl\:max-w-\[21rem\] {
    max-width: 21rem;
  }

  .xl\:basis-\[25\%\] {
    flex-basis: 25%;
  }

  .xl\:basis-\[31\%\] {
    flex-basis: 31%;
  }

  .xl\:basis-auto {
    flex-basis: auto;
  }

  .xl\:\!flex-row {
    flex-direction: row !important;
  }

  .xl\:flex-col {
    flex-direction: column;
  }

  .xl\:\!items-start {
    align-items: flex-start !important;
  }

  .xl\:items-center {
    align-items: center;
  }

  .xl\:items-baseline {
    align-items: baseline;
  }

  .xl\:justify-between {
    justify-content: space-between;
  }
}

.\[\&_i\]\:aria-expanded\:rotate-180[aria-expanded="true"] i {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}